Subject: farklaji

From: Pierre Abbat <[email-masked]>
Date: Wed, 9 Jan 2002 10:55:20 -0500

I came up with {farklaji} for "runway" and gave it the tentative place 
structure "x1 is a runway at x2 in direction x3". (Runways are designated by 
a number indicating their direction.) But that leaves out klaji3, which is 
the air. Is there any other meaning of {farklaji} in which klaji3 is 
important?

phma